/* This file was generated by lv6 version v6.106.1. */
/*  lv6 utils.lus -n random -2c -exec -dir Random */
/* on PC-Travail the 18/07/2022 at 15:00:26 */

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "lustre_consts.h"

// User typedef 
#ifndef _utils_random_TYPES
#define _utils_random_TYPES
// Memoryless soc ctx typedef 
// Memoryfull soc ctx typedef 
#endif // end of  _utils_random_TYPES

#ifndef _utils_random_H_FILE
#include "utils_random_ext.h"
#define _utils_random_H_FILE
#endif // _utils_random_H_FILE

void utils_random_step(_integer ,_integer *);

/////////////////////////////////////////////////
